<?php
    
    /**
     * @var View      $this
     * @var Product[] $products
     */
    
    use common\modules\product\models\Product;
    use yii\web\View;

?>

<?php if (!empty($products)) { ?>

  <div class="collection" style="padding: 0;">

    <h2 id="collection">
      Рекомендуем специально для вас
    </h2>

    <div class="catalog_product_list view_table new_collection">
        <?php foreach ($products as $product) {
            if ($product->is_top) {
                $class = 'top';
            } elseif ($product->is_new) {
                $class = 'new';
            } elseif ($product->akciya) {
                $class = 'promo';
            } else {
                $class = '';
            }
            echo $this->render(
                'product_smart_similar',
                [
                    'product' => $product,
                    'class'   => $class,
                ]
            );
        } ?>
    </div>

    <div class="clearfix"></div>

  </div>


<?php } ?>